Subject: Mouse bindings with 'W' context

From: [email-masked]
Date: Mon, 20 Dec 1999 06:12:07 -0600 (CST)

Full_Name: Chris Rouch
Version: 2.3.10 and 2.3.11
CVS_Date: 
OS: RedHat 6.0/Solaris 2.6
X_Server: Matrox / Sun
Submission from: (NULL) (193.134.254.74)

[I see something similar in the duplicates for 2.3.7, so I guess 
you've fixed this once and it got broken again]

I have mouse buttons set as follows:

Mouse 1 W               M               Iconify

With 2.2.x and 2.3.9 this does what I expect - clicking the leftmost
mouse button with the Mod key pressed anywhere in the window 
iconifies the window. However for 2.3.10 and 2.3.11 all I get
is a beep. I used the same configuration file for all the 2.3.x versions.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]